+7(978)55-111-22 AGHost.Biz Личный кабинет

Новости и акции

Нам 4 года!

Уважаемые будущие и настоящие клиенты!

Спешим поделиться с вами этой радостной новостью: нашей компании сегодня исполняется 4 года!

Немного о наших успехах:
1. Нами была запущена новая площадка аренды услуг в Нидерландах. Наше оборудование стало еще надежнее, качественнее и быстрее;
2. Мы приобрели собственную сеть IP-адресов;
3. Наш сайт стал еще современнее и удобнее.
Эти и другие изменения увеличили количество довольных клиентов и повысили престиж нашей компании.
А теперь о приятном. Сегодня мы объявляем скидку 30% на первый платеж при заказе виртуального хостинга и/или VPS. Для его активации используйте промокод 4YEAR. Акция действительна до 17.12.2014 г.

Оставайтесь с нами!

17-11-2014 08:47

Изменение стоимости услуг в российских рублях

В связи с нестабильным курсом российского рубля, начиная с 17 ноября 2014 года вновь выставленные счета на активные заказы, сделанные в этой валюте будут пересчитываться по курсу на день выставления счета. Спасибо за понимание.
16-11-2014 11:43

Платежная система Интеркасса временно недоступна

Уважаемые клиенты!

По техническим причинам оплата наших счетов через ПС Интеркасса временно отсутствует. Приносим свои извинения за неудобства.
06-11-2014 16:25

Новый установщик веб-приложений для услуги виртуального хостинга

Нами были заменен автоматический установщик веб-приложений, CMS на Softaculous. Данный плагин поддерживает большее количество приложений и имеет русскоязычный интерфейс без орфографических ошибок. Для перехода в плагин используйте ссылку Softaculous Auto Installer в панели Directadmin
24-10-2014 09:00

Уязвимость интерпретатора bash

24 сентября была обнаружена критическая уязвимость интерпретатора команд. Мы рекомендуем клиентам с VPS/VDS услугами проверить свой сервер на наличие данной уязвимости и обновить пакет bash.

Как проверить?

Запустите в SSH/VNC консоли следующую команду:

env 'VAR=() { :;}; echo Bash is vulnerable!' 'FUNCTION()=() { :;}; echo Bash is vulnerable!' bash -c "echo Bash Test"

В случае найденной уязвимости будет выдано

Bash is vulnerable! Bash Test

Как обновить?

Запустите в SSH/VNC консоли:

Для ОС Centos/RHEL:

yum -y update bash

Для ОС Debian/Ubuntu:

sudo apt-get update && sudo apt-get install --only-upgrade bash
08-10-2014 08:07